<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_102">Gestão de VPN</text>
      <target FeatureID="-1" href="SET_HLP_VPN_CONFIG_MAIN.html">Gestão de VPN</target>
   </keywords>
   <keywords>
      <text FeatureID="true_102">Virtual Private Network.</text>
      <target FeatureID="-1" href="SET_HLP_VPN_CONFIG_MAIN.html">Gestão de VPN</target>
      <target FeatureID="-1" href="SET_HLP_VPN_LOG_VIEW.html">Registo de VPN</target>
      <target FeatureID="-1" href="SET_HLP_VPN_POLICY_SERVERS.html">Servidores de política VPN</target>
      <target FeatureID="-1" href="SET_HLP_VPN_POLICY_VIEW.html">Políticas VPN</target>
   </keywords>
   <keywords>
      <text FeatureID="true_102">Registo de VPN</text>
      <target FeatureID="-1" href="SET_HLP_VPN_LOG_VIEW.html">Registo de VPN</target>
   </keywords>
   <keywords>
      <text FeatureID="true_102">Servidores de política VPN</text>
      <target FeatureID="-1" href="SET_HLP_VPN_POLICY_SERVERS.html">Servidores de política VPN</target>
      <target FeatureID="-1" href="SET_HLP_VPN_POLICY_SERVER_SET.html">Definições do servidor VPN</target>
   </keywords>
   <keywords>
      <text FeatureID="true_102">Virtual Private Network</text>
      <target FeatureID="-1" href="SET_HLP_VPN_POLICY_SERVER_SET.html">Definições do servidor VPN</target>
   </keywords>
   <keywords>
      <text FeatureID="true_102">Políticas VPN</text>
      <target FeatureID="-1" href="SET_HLP_VPN_POLICY_VIEW.html">Políticas VPN</target>
   </keywords>
</keywords>